<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65c8ce39558aa2d2dac2d7a0af8ddd45">
  <dict>
    <!--2024-05-31 14:47:05.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:47:05.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:47:05.000-->
    <string key="hn_networkname_normal">all,HSPA+:4G;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2024-05-31 14:47:05.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:47:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:47:05.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:47:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:47:05.000-->
    <string key="voicemail_carrier">Altice</string>
    <!--2024-05-31 14:47:05.000-->
    <string key="voicemail_number">*777</string>
    <!--2024-05-31 14:47:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
